Subject: Re[2]: Last call on "A Simple Mode of Facsimile Using Intern

From: [email-masked]
Date: Mon, 19 Jan 98 10:22:01 -0500

I think you meant T.ifax1 not T.ifax2 which is the real-time standard.
     
     - David Duehren

______________________________ Reply Separator _________________________________
Subject: Re: Last call on "A Simple Mode of Facsimile Using Internet 
Author:  "Herman R. Silbiger" <[email-masked]> at Internet
Date:    1/18/98 2:00 PM

Attached is a document generated at the Study Group 8 Question 4 Rapporteur's 
meeting
held in Tinton Falls, NJ, USA 12-16 January 1998.  Among the responsibilities of
Question 8
is the standardization of facsimile using the Internet.
     
A final version of draft T.Ifax2,you mean T.ifax1 "File formats and procedures 
for store and forward facsimile"
was agreed at the meeting.  This document makes extensive references to IETF 
material.  In 
this process we found that some minor changes should be made to the draft Simple
Mode
document to avoid the need for differences between the ITU and IETF proposed 
standards.
     
The ietf-fax working group co-chairs, James Rafferty and Dave Crocker, as well 
as others 
from the IETF working group, participated in the ITU meeting and endorse these 
changes.
     
The Q.4/8 Rapporteur's Group appreciates the positive reception that has 
previously been
given to comments from its members on topics discussed on the mailing list.
     
Herman R. Silbiger
Rapporteur, Q.4/8, Facsimile Services 
T: +1 732 542 1916
F: +1 732 542 5041
E: [email-masked]
_________________________________________________________________
     
                                                Temporary Document: TF33Rev.1
     
ITU   -  Telecommunication  Standardization  Sector
     
STUDY GROUP 8                      Original:      ENGLISH 
___________________________________
Tinton Falls, NJ 12-16 January 1998
     
Question: 4 / 8
     
SOURCE*:  SG8/Q4
     
TITLE:    Ad-Hoc  Meeting  Request  for  Changes  to  TF12,  IETF
          Internet  Draft  "A  Simple  Mode  of  Facsimile  Using 
          Internet Mail
     
Summary:
     
ITU Study Group 8, Question 4, wishes  to utilize the efforts of 
the IETF Fax working group,  as represented  in  its document "A 
Simple Mode of  Facsimile  Using Internet Mail" <draft-ietf-fax- 
service-03.txt>.  The Q.4/8 feels that a number of changes to this 
document are necessary for such use.  These changes will:
     
*    Improve terminology
*    Correct typographical or notational errors 
*    Eliminate redundant language
*    Avoid references which involve agencies and issues outside
     intended scope of the specification
*    Avoid automatic encumbrances for support of future changes 
*    Clarify error handling differences between relay-based and
     user agent-based IFax gateways
     
This note lists the requested changes.
     
DOCUMENT-WIDE ISSUES
     
     Change  reference to "Public Switched Telephone Network 
     to be General Switched Telephone Network
     
     Change PSTN to GSTN
     
     Change    "The   facsimile   service"   to   "facsimile 
     communication,  or just facsimile, as appropriate,   to 
     avoid use of the ITU special term "service".
     
     Use  of  the term "and their updates", associated  with 
     some    citations,   causes   concern   for   automatic 
     requirement   to  conform  to  updates.   Remove   this 
     qualifier.
     
     Add  RFC1123  citation, wherever RFC821 or  RFC822  is 
     cited.

1 SCOPE
     
1.1 Services
     
     Please change references to T.30 to  be T.4
     
     In  next-to-last  sentence in 1.1, please  change  "the 
     message  is  forwarded"  to  be  "the  message  MAY  be 
     forwarded"
     
     Please  delete  final  sentence in  1.1,  since  it  is 
     redundant with text earlier in the section.
     
1.2 Cases
     
     Please  define  all  of the terms  used  here.   Please 
     attempt  to coordinate the use of terminology with  the 
     F.Ifax document developed in ITU SG8/Q4.
     
2 COMMUNICATION PROTOCOLS
     
2.3 Error Handling
     
2.3.1 Delivery Failure
     
     This  section appears simply to be re-stating  existing 
     mail transport agent requirements.
     
     There  is  an  error  due  to  the  use  of  the   term 
     "recipient". Please replace the term.  It  is  believed 
     that  the  correct term should be "relay" and that   the 
     event being referenced is a "relay failure".
     
     Please  clarify  that  Section 2.3.1  applies  to  SMTP 
     delivery and is a requirement for normal Internet mail, 
     rather than an additional requirement for IFax.
     
2.3.2 Processing failure
     
     This section is primarily specifying behaviors that are 
     rightly in the realm of local implementation and  would 
     best be left out of the specification.
     
     In the last sentence, modify it to read: "Notice may be 
     provided  in  any  appropriate fashion  and  the  exact 
     handling is a local matter."
     
     Change the term "Devices" to be "IFax devices"
     
     Please add a Cross reference to Appendix, bullet 2
     
3 ADDRESSING
     
3.2 G3Fax Devices
     
     Change "required" to be "authorized"
     
3.3 Change the title to be "Address Formats Used by Offramps"
     
     Change  "the G3Fax device's entire address" to be  "the 
     entire address used for the G3Fax device"
     
4 FORMAT
     
     Change  the  paragraph to read: "Sending  IFax  devices 
     MUST  be  able  to  write minimum set  TIFF  files  and 
     receiving IFax devices MUST be able to read minimum set 
     TIFF files."
     
5 SECURITY
     
5.2 Threats and Problems
     
5.2.2  Change  the title from "Cost to dialout" to be  "Resources 
consumed by dialout"
     
     In  order to avoid difficulties with language which might be 
     interpreted  as  dictating or expecting  particular  service 
     environments, please change the first two paragraphs to be:
     
          In addition to the resources normally consumed for 
          email  (CPU  cycles  and disk), offramp  facsimile 
          causes  an outdial which often imposes significant 
          resource  consumption,  such  as  financial  cost. 
          Techniques for establishing authorization  of  the 
          sender  are  essential to those offramp  facsimile 
          services that need to manage such consumption.
     
          Due  to  the  consumption of  these  resources  by 
          dialout,  unsolicited bulk email which  causes  an 
          outdial is undesirable.
     
5.2.4 Sender Accountability
     
     In  order  to  avoid  specifying  or  implying  local 
     implementation  issues,  replace  paragraph   2   with: 
     Offramps  SHOULD ensure that the recipient is  provided 
     contact information about the offramp, in the event  of 
     problems.
     
6. REFERENCE
     
     Fix   citation  title  to  reference  {4]  to  be  MIME 
     conformance document (RFC2049).

APPENDIX A
     
     Bullet 2, please add cross reference to section 2.3.2
     
___________________________________________________________________ 
*Contact:
Herman R. Silbiger                Tel: +1 732 542 1916
APPLICOM                                                Fax: +1 732 542 5041
24 Mulberry Lane                                [email-masked]           
     
Tinton Falls, NJ 07724-2814

---

From: [email-masked]
Date: Mon, 19 Jan 98 10:22:01 -0500

- David Duehren

     

     
     
Herman R. Silbiger

     
     
Question: 4 / 8
     
SOURCE*:  SG8/Q4

Summary:

*    Improve terminology

DOCUMENT-WIDE ISSUES

     Change PSTN to GSTN

     

1 SCOPE
     
1.1 Services

     
     
1.2 Cases

     
2.3 Error Handling
     
2.3.1 Delivery Failure

     
     
2.3.2 Processing failure

     

3 ADDRESSING
     
3.2 G3Fax Devices

     
     
4 FORMAT

5 SECURITY
     
5.2 Threats and Problems

     

     
     
6. REFERENCE

APPENDIX A